<section class="panel">
  <h3>Setup</h3>
  <p>
    Each player begins the game with 4 cards;<br /> 1 skull and 3 money bags.
  </p>

  <h3>Beginning the round</h3>
  <p>The round begins with each player playing one of their cards.</p>

  <p>
    Then, in turn order, the players may play an additional card on top of their
    previously played cards, or they may place a bet.
  </p>

  <p>This continues until someone places a bet.</p>

  <h3>The bet</h3>

  <p>
    The players bet how many of the played cards they are able to flip, without
    finding a skull.
  </p>
  <p>In order, the players must raise the bet or pass.</p>
  <h3>Flipping cards</h3>
  <p>
    The player who wins the bet <strong>must first flip all their own</strong> played
    cards.
  </p>
  <p>
    Then they flip the other players' cards, one card at a time. They may choose
    freely which player whose cards they will flip next, but they
    <strong>must always flip a top card.</strong>
  </p>
  <p>This continues until &hellip;</p>
  <p>
    They manage to flip their bet number of money cards, in which case they
    score a point!
  </p>
  <div class="divider">or</div>
  <p>They flip a skull, in which case they lose one of their cards.</p>

  <h3>End of the game</h3>
  <p>
    Be the first player to score <strong>2</strong> points, or the last remaining
    player with cards, to win!
  </p>
</section>

<style>
  section {
    height: 100%;
    background-color: var(--gs6-background-paper);

    font-size: 85%;
    overflow-y: auto;
  }

  h3 {
    margin-top: 1em;
    margin-bottom: 0.5em;
    font-weight: 500;
  }
  p {
    margin-top: 0.5em;
  }

  .divider {
    text-align: center;
    font-weight: 500;
  }
  .divider::before,
  .divider::after {
    content: " ~ ";
  }

  section > :first-child {
    margin-top: 0;
  }
</style>
